# Maintainer: OpenStage <openstagelinux@gmail.com>

pkgbase=openstage-branding
pkgname=openstage-branding-base
pkgver=$(date +%Y.%m)
pkgrel=2
pkgdesc="Base branding for OpenStage ISOs"
arch=('any')
groups=($pkgbase)
url="https://www.openstagelinux.org"
depends=('neofetch')
makedepends=('git')
license=('GPL3')
backup=('etc/rc.local')
source=("${pkgbase}.tar.gz")
install=$pkgname.install
sha256sums=('SKIP')

package() {
    cd "$pkgbase/$pkgname"
#    git checkout ${_branch}
    install -dm755 $pkgdir/etc
    cp -r etc/* $pkgdir/etc
}
